@media (max-width: 767px) {
  .columns-sequence-main .multicolumn-wrapper .flex.justify-center {
    justify-content: start;
  }

  .columns-sequence-main .multicolumn-wrapper .flex.justify-center .columns-sequence-content-blocks:nth-of-type(3) {
    position: relative;
    top: -230px;
  }
}